body {
	color: #DDD;
}

.site-nav li a::after, .officialWebiste a:hover, .forumMsg a.reply {
	background: #00E2E2;
}

a:hover, .site-nav li a:hover, .socials a:hover, #event_date p.when, .forum_topics h3 {
	color: #FFAC00;
}

.site-nav li a:hover {
	color: #DDD;
}

#event_date p.where, h5.orange, .orange, .article_content .date, .forum_topics .reaction {
	color: #F6881E;
}

.officialWebiste {
	background: #F6881E;
}

.officialWebiste a:hover {
	color: #000;
}

.line_up_percent span {
	color: #FFF;
}

.line_up_percent {
	color: #D3D3D3;
}

a {
	color: #fff;
}

h2, h3, h4, h5 {
	color: #fff;
}

h5.blue, .blue {
	color: #00E2E2;
}

h5.white_bg, a.white_bg {
	color: #0C1F31;
	background: #FFF;
	display: inline-block;
	padding: 0.3rem 0.7rem
}

.underline {
	border-bottom: 1px solid #FFF;
	display: inline-block;
	padding: 0.3rem 0.7rem
}

.underline_blue {
	border-bottom: 1px solid #00E2E2;
	display: inline-block;
	padding: 0.3rem 0.7rem
}

.underline.blue {
	border-bottom: 1px solid #00E2E2;
}

a.white_bg:hover {
	color: #0C1F31;
	background: #00E2E2;
}

.white {
	color: #FFF;
}

.band_right h5 span {
	color: #B7B7B7;
}

.modal-header {
	border-bottom: 1px solid #888
}

.modal-content {
	background: #333;
	border-radius: 0;
}

.modal-content .close {
	color: #fff;
	text-shadow: none;
}

.modal-body textarea.form-control {
	border-radius: 0;
	background: #0a0a0a;
	color: #f0f0f0;
	border: 1px solid #333;
}

.modal-footer {
	border-top: 1px solid #888
}

.cms-btn {
	background: #00A7C1;
	border:0;
}

a.cms-btn:hover {
	color: #fff;
	background: #F6881E
}

.alert {
	border-radius: 0;
}

.btn {
	border-radius: 0;
}

.alert.grey {
	background: #666
}

